Smart Media Connect Server ausgelastet - Seite 3 — TomTom Community

Smart Media Connect Server ausgelastet

13»

Antworten

  • Wolfgang_MucWolfgang_Muc Beiträge: 22 [Outstanding Wayfarer]
    @Smartfahrer453 mir geht es genauso - meine HIlfeschreie an den Support endeten damit, dass ich bei Daimler eine neue Karten kaufen sollte, damit ich wieder aktualisieren kann, da die alte Karte nicht mehr funktioniert hat .. nun will ich die neue Karte updaten, da "angeblich" Updates vorhanden sind und ich mich nicht damit zufrieden geben möchte nun alle Jahre eine Ersatzkarte bei Daimler für schlappe 207 € zu bestellen .. ich hätte längst den Anbieter gewechselt .. leider (aus welchen Gründen auch immer) scheint die SmartMediaConnect-Programmversion von 2015 die "aktuelle" zu sein ..
    der Support hilft da auch nicht weiter, denn dort wird automatisch übersetzt (aus dem Englischen) und die die Leute verstehen das Problem nicht, egal wie oft ich das bereits geschildert habe
  • Wolfgang_MucWolfgang_Muc Beiträge: 22 [Outstanding Wayfarer]
    remzey schrieb: »
    scraper schrieb: »
    Hallo.

    Immer noch noch nichts passiert oder hat es bei dem einen oder anderen mal funktioniert?
    Jetzt hat man Kartenupdate für 11/2 gekauft und man kann es nicht nutzen.
    TomTom liest doch hier mit und die halten sich zurück. Schade das so mit Kunden umgegangen wird. Wir haben noch ein Mobiles und das kann ich über TomTom MyDrive Connect Updaten.

    Gruß Dirk

    Nein geht noch immer nicht :'(

    auch ich hatte ein 1,5Jahre Update gekauft - wohl wartet TomTom bis die Laufzeit zu Ende ist? ich hab nun für 207 € eine neue SD-Karte geholt aber auch da kein Erfolg
  • Wolfgang_MucWolfgang_Muc Beiträge: 22 [Outstanding Wayfarer]
    @all .. ich habe endlich mal mit jemandem vom Support geschrieben, die er klärt hat, dass wohl das Problem bekannt ist und man auch daran arbeitet .. der Facebook-Account (Eva) konnte mir dann aber noch mehr erklären. Laut der SmartMediaAbteilung arbeitet man die ganze Zeit an der Fehlerbehebung (warum dies nach außen nicht kommuniziert wurde ist mir nicht bekannt) allerdings wird es so sein, dass in absehbarer Zeit ein Softwareupdate zur Verfügung steht ... einen Termin konnte sie nicht nennen -auch hat sie mir nicht gesagt, wie wir davon erfahren sollen.
    Alle die ein Kartenupdate für ein Jahr oder 18 Monate haben scheint die Fehlzeit wohl im Account gutgeschrieben werden.
  • RFNThingersRFNThingers Beiträge: 5 [Apprentice Traveler]
    Ich schließe mich dem shitstorm uneingeschränkt an.
    Das ist alles wirklich sehr sehr ärgerlich,
    uza7uz0ycsdr.jpg
  • darexdarex Beiträge: 12 [Legendary Explorer]
    @Wolfgang_Muc das hört sich ja nur nach so einem "abwimmel" Spruch an hauptsache der Kunde ist beruhigt bis der Chat geschlossen wurde. Was soll die auch anderes sagen als man arbeite dran?

    Vermutlich wurde auch irgendein Azubi im ersten Lehrjahr da angesetzt :D Und der hat jetzt erstmal Blockunterricht in der Schule :disappointed:
  • Wolfgang_MucWolfgang_Muc Beiträge: 22 [Outstanding Wayfarer]
    @darex ja ich war schon soweit mir eine andere Navi-Einheit zu kaufen .. Leider ist die aber mit dem JBL-Soundsystem nicht kompatibel :-/ alles in Allem sehr verstörend zumal es sich bei TomTom ja wohl um ein globales "Problem" handelt ;-)
  • Fraha123456Fraha123456 Beiträge: 28 [Outstanding Wayfarer]
    Hallo
    Ich hätte erwartet das wenigstens eine Möglichkeit geschaffen wird die Karten zu updaten.
    Der Support antwortet bei mir schon nicht mehr auf Anfragen.
    1/4 Jahr ist ja auch noch nicht so lange. Vielleicht würde eine Vorgängerversion der Software helfen ?
  • Peter-WiOSPeter-WiOS Beiträge: 7 [Novice Seeker]
    smart Media-System : Seriennummer beginnt mit: " IJ "
    Installiert:
    Europe - 1.5 years Map (Update Service)
    Version: v10.50
    ______

    Karte von Europa
    (Holen Sie sich die aktuellste regionale Karte)
    Kartenversion 10.65
    Leider ist Ihr Gerät mit dem ausgewählten Artikel nicht kompatibel.

    Karte von Westeuropa
    (Holen Sie sich die aktuellste regionale Karte)
    Kartenversion 10.65
    Großartig! Ihr Gerät ist mit dem ausgewählten Artikel kompatibel.
    ______

    Sieht also danach aus, dass das Smart Media Connect nicht mehr mit der (neue) Karte des ganzen Europa kompatibel ist. Nur noch einzelne Auschnitte.
    Die derzeit installierte Karte Europe auch so nicht mehr existiert, da diese nur noch auf v10.50 ge-updated werden kann, aber alle anderen im Auswahlmenu auf 10.65 sind.
    Der Smart bleibt also auf Kartenversion v10.50 stehen.

    Das Smart Media Connect versucht also auf eine nicht mehr existente Karte zuzugreifen und die neuere ist, per Seriennummercheck, nicht mehr kompatibel. Ein re-direct zu kompatiblen Karten scheint es nicht zu geben bzw. nicht zu funktionieren.
    Dazu wurden die Karten wohl auch noch neu benannt, was das System auch als Fehler ansieht.
    Es steht also anzunehmen, dass TomTom nach dem Update seiner Karten auf v10.50 sein System komplett neu strukturiert hat und, schlicht, aktuelle, aber nicht mehr installierte/verbaute, Systeme "vergessen" hat.

    TomtTom müsste also den Smartfahreren kommunizieren, dass nur noch regionale Karten installierbar sind und das im Update-System so hinterlegen, dann klappts auch mit dem Server.


    47cvkyieyavh.png
    mbq20pfq2rsj.png
    niakp5zvb5o9.png
  • darexdarex Beiträge: 12 [Legendary Explorer]
    bearbeitet 17. März
    Also mir bietet TomTom schon die Europe 10.65 an. Zumindest steht in meinem Account das es für mein Gerät ein update gibt.

    9lwjfc6fai8o.png

  • Peter-WiOSPeter-WiOS Beiträge: 7 [Novice Seeker]
    darex schrieb: »
    Also mir bietet TomTom schon die Europe 10.65 an. Zumindest steht in meinem Account das es für mein Gerät ein update gibt.

    9lwjfc6fai8o.png

    Welches System wird denn genutzt ?
    Wie sieht es denn mit den ersten 2 Ziffern der Seriennummer aus und der Abfrage der Kompatibilität? Die Seriennummer bei mir beginnt mit " IJ "

    Bei mir ist die Karte Europe v10.50.v10256 instlaliert, aber die 10.65 ist nicht mehr kompatibel - daher wird sie wohl nicht mehr angeboten.
    " Karte von Europa, Kartenversion 10.65
    Leider ist Ihr Gerät mit dem ausgewählten Artikel nicht kompatibel. "
  • Smartfahrer453Smartfahrer453 Beiträge: 25 [Prominent Wayfarer]
    Mir wird unter "Update verfügbar" auch die 10.65 angezeigt und ich habe auch die Seriennummer mit " I J " beginnend.
    Nütz allerdings alles nichts wenn man die Updates nicht installieren kann :/

    opy6ijog70oh.png
  • Peter-WiOSPeter-WiOS Beiträge: 7 [Novice Seeker]
    Mir wird unter "Update verfügbar" auch die 10.65 angezeigt und ich habe auch die Seriennummer mit " I J " beginnend.
    Nütz allerdings alles nichts wenn man die Updates nicht installieren kann :/

    opy6ijog70oh.png

    Was sagt denn die Kompatibilitätabfrage :

    https://www.tomtom.com/de_de/drive/maps-services/shop/travel-map/europe/

  • Smartfahrer453Smartfahrer453 Beiträge: 25 [Prominent Wayfarer]
    Die sagt nicht kompatibel wie wahrscheinlich bei allen "I J" Seriennummern.
    Dann macht die Anzeige "Update verfügbar" mit 10.65 ja keinen Sinn.
    Man kann nur hoffen das TomTom Deinen Hinweis versteht und damit das Update Problem nach Monaten evtl. doch noch in den Griff bekommt, wobei ich glaub's nicht mehr.
  • FB76FB76 Beiträge: 4 [Apprentice Seeker]
    TomTom ist doch anscheinend das ganze Thema egal. Karten stehen bei mir im Account auch zur Verfügung. Aber was bringt es mir, wenn ich sie nicht über die dafür notwendige SmartMedia Control Software nicht laden/updaten kann?
  • Peter-WiOSPeter-WiOS Beiträge: 7 [Novice Seeker]
    Die sagt nicht kompatibel wie wahrscheinlich bei allen "I J" Seriennummern.
    Dann macht die Anzeige "Update verfügbar" mit 10.65 ja keinen Sinn.
    Man kann nur hoffen das TomTom Deinen Hinweis versteht und damit das Update Problem nach Monaten evtl. doch noch in den Griff bekommt, wobei ich glaub's nicht mehr.

    Die 10.50 hab ich mit viel Ärger noch auf die 8G SD bekommen, aber denke die Versionen danach werden zu groß sein. ( Daher Inkompatibilität )

    https://www.tomtom.com/de_de/drive/maps-services/shop/travel-map/europe/

    sagt, dass meine Seriennummer nicht (mehr) mit dieser Karte kompatibel ist.

    diese hier schon :

    https://www.tomtom.com/de_de/drive/maps-services/shop/travel-map/western-europe/


    Wenn also das Smart Media Connect beim System automatisch eine Kompatibilitätabfrage macht, die einen Fehler ausgibt, dann kommt halt eine Fehlermeldung. Einfach schlecht übersetzt: " Unsere Server sind derzeit ausgelastet " ist die Fehlermeldung bei Inkompatibiliät - wie zB. 404 Error.
    Das trifft dann nürtlich auf alle Smart zu, da vllt alle Smart mit der Serienummer " IJ " beginnen.

    Wenn ich das richtig verstanden habe, dann haben auch einige Renault das, im Prinzip, gleiche System installiert, aber eine anderen Beginn der Seriennummer, die der Server als akezptiert weiterleiet und das Update ermöglicht.

    TomTom müsste also bei den String für die Renaultmodelle auch die IJ mit einbinden und dann ein Routing auf die regionalen Karten, die dann wieder kompatibel sind.
  • Peter-WiOSPeter-WiOS Beiträge: 7 [Novice Seeker]
    FB76 schrieb: »
    TomTom ist doch anscheinend das ganze Thema egal. Karten stehen bei mir im Account auch zur Verfügung. Aber was bringt es mir, wenn ich sie nicht über die dafür notwendige SmartMedia Control Software nicht laden/updaten kann?

    Ich glaube dass TomTom eine Kompatibilitätsprüfung macht.
    Seriennummer " I J " unkompatilbel mit :

    https://www.tomtom.com/de_de/drive/maps-services/shop/travel-map/europe/

    aber kompatibel mit :

    https://www.tomtom.com/de_de/drive/maps-services/shop/travel-map/western-europe/

    " Unsere Server sind derzeit ausgelastet " ist dann die falsche Fehlermeldung zu einem 404 oder Inkompatibilätsfehler.
  • darexdarex Beiträge: 12 [Legendary Explorer]
    bearbeitet 19. März
    Heute kam endlich ein Update der Software zumindest gehts jetzt wieder. Bedanke mich dann erst in 5 Monaten :-)
  • eq453eq453 Beiträge: 2 [Apprentice Traveler]
    Unglaublich! Heute mal wieder smc gestartet. Es erscheint ein Popup, dass ein Update durchgeführt werden muss. Durchgeführt und die Server sind nicht mehr ausgelastet! :o (hahaha)
    Bisherige Version: V1.1.1.4430, nun: V1.3.1.4761 (!) Da haben sie mir aber einige Updates unterschlagen. Ich hatte smc im letzten Jahr immer wieder downloaded, immer die V1.1.1.4430 .
    Am 10.01.2021 ist mein Karten-Abo abgelaufen. Das überlege ich mir aber drei mal, ob ich das nochmal mache....zumal smc die sd-Karten beim Update mitunter ja auch "kaputt" voll schreibt....
  • KartenkönerKartenköner Beiträge: 1,820 [Revered Voyager]
    Wenigstens mal wieder etwas Positives.

    MfG.
  • JustynaJustyna Beiträge: 5,670 Moderator
    Hallo @eq453,

    Ich schreibe Dir die sozusagen ´verpassten´ Kartenupdates zu. Gib mir bitte nur die Seriennummer Deines Navis an.

    Gruß,

    Justyna
  • Papa07Papa07 Beiträge: 4 [Apprentice Seeker]
    Hallo zusammen,

    ja, die Software geht wieder, aber die Updates nicht! Es erscheint jedes Mal die Meldung, dass die Server ausgelastet seien und man den Vorgang wiederholen solle. Dies führt dann zu einem Quasi0-Absturz der Software.

    Man kann auch keine kleinere Karte installieren lassen, eigentlich funktioniert gar kein Update. Die SD-Karte ist eine nagelneue Ersatzkarte von Smart/MB (auf Kulanz) und lässt sich nun nicht auf den aktuellsten Stand bringen.

    Seit Mai 2019 habe ich einen Smart EQ und es hat nie wirklich richtig funktioniert, was extrem frustrierend ist.

    Frage ist nun, wie man das Update Europa oder wenigstens West-Europa auf die SD-Karte bekommt?
  • remzeyremzey Beiträge: 4 [Apprentice Traveler]
    Also ich habe hier den Super Gau. Nachdem ich SMC vorgestern geupdatet habe wollte er einfach die SD karte nicht annehmen um sie zu aktualisieren. Da dachte ich entferne einfach mal das Navi-Gerät und füge es neu hinzu. Jedoch funktioniert das nicht da man nur ein Gerät hinzufügen kann das über USB angeschlossen wird. War gerade beim Smart-Händler der kann nix machen außer mir eine neue Karte zu verkaufen. Also so ein Sch.... habe ich aber auch noch nicht erlebt.
  • eq453eq453 Beiträge: 2 [Apprentice Traveler]
    @Justyna

    hast eine PM.

  • Papa07Papa07 Beiträge: 4 [Apprentice Seeker]
    Papa07 schrieb: »
    Hallo zusammen,

    ja, die Software geht wieder, aber die Updates nicht! Es erscheint jedes Mal die Meldung, dass die Server ausgelastet seien und man den Vorgang wiederholen solle. Dies führt dann zu einem Quasi0-Absturz der Software.

    Man kann auch keine kleinere Karte installieren lassen, eigentlich funktioniert gar kein Update. Die SD-Karte ist eine nagelneue Ersatzkarte von Smart/MB (auf Kulanz) und lässt sich nun nicht auf den aktuellsten Stand bringen.

    Seit Mai 2019 habe ich einen Smart EQ und es hat nie wirklich richtig funktioniert, was extrem frustrierend ist.

    Frage ist nun, wie man das Update Europa oder wenigstens West-Europa auf die SD-Karte bekommt?

    Habe es heute nochmal probiert und siehe da, ich konnte die vollständige Europa-Karte updaten! Habe das gleich in meinem Smart ausprobiert: Nach einem kurzen Update wurde die Karte dann geladen und in der Versionsanzeige auch die 10.65 angezeigt! Endlich! Wer immer was dran gedreht hat, besten Dank!
Anmelden oder Registrieren, um zu kommentieren.

Wer ist in dieser Kategorie online0